<?php
    global $post;
    $page_id = $post->ID;
    $front_page_id = get_option( 'page_on_front' );
?>

<div class="mt-10 grid gap-x-10 <?php echo  (is_front_page() || $front_page_id == $page_id)  ? 'grid-cols-4' : 'grid-cols-6'?>">
    <div class="<?php echo  (is_front_page() || $front_page_id == $page_id)  ? 'col-span-4' : 'col-span-full lg:col-span-5'?>">
    <div class="w-full h-[1px] bg-[#2B3B4C] mb-4"></div>
        <div class="grid grid-cols-5 gap-x-10 gap-y-4">
            <?php
            if( have_rows('community_links', 'option') ):
                while( have_rows('community_links', 'option') ) : the_row();

                    $icon = get_sub_field('ikon', 'option');
                    $text = get_sub_field('tekst', 'option');
                    $link = get_sub_field('link', 'option');
                    ?>

                    <div class="col-span-1">
                        <img class="w-[40px] ms-[calc(50%-20px)]" src="<?php echo $icon ?>" alt="">
                    </div>
                    <div class="col-span-4 flex items-center">
                        <a href="#" class="font-medium leading-none"><?php echo $text ?></a>
                    </div>

                <?php
                endwhile;
            endif;
            ?>
        </div>
    <div class="w-full h-[1px] bg-[#2B3B4C] mt-4"></div>
    </div>
</div>
