<?php
    $heading = get_field('overskrift');
    $text = get_field('tekst');
    $btn = get_field('knap_link');
    $bgImage = get_field('baggrund');
?>

<div style="background-image: url('<?php echo $bgImage ?>')" class="bg-cover bg-center w-full">
    <div class="grid grid-cols-12 gap-2 lg:gap-10 bg-[#859F3F]/[.85] min-h-[400px]">
        <div class="col-start-2 lg:col-start-8 col-end-12 lg:col-end-12 my-[80px] flex flex-col items-start justify-center">
            <h2 class="h1 text-white"><?php echo $heading ?></h2>
            <p class="text-white text-[22px] font-medium"><?php echo $text ?></p>
            <?php
            if( $btn ):
                $btn_url = $btn['url'];
                $btn_title = $btn['title'];
                $btn_target = $btn['target'] ? $btn['target'] : '_self';
                ?>
                <a class="blue-btn mt-5 !text-[16px] font-medium" href="<?php echo esc_url( $btn_url ); ?>" target="<?php echo esc_attr( $btn_target ); ?>"><?php echo esc_html( $btn_title ); ?></a>
            <?php endif; ?>
        </div>
    </div>
</div>


