<?php $image = get_field('billede');?>
<?php
global $post;
$page_id = $post->ID;
$front_page_id = get_option( 'page_on_front' );
?>

<div class="grid gap-2 lg:gap-10 mt-10 <?php echo (is_front_page() || $front_page_id == $page_id) ? 'grid-cols-4' : 'grid-cols-6'?>">
    <div class="<?php echo (is_front_page() || $front_page_id == $page_id) ? 'col-span-4' : 'col-span-full lg:col-span-5'?>">
    <?php if( !empty( $image ) ): ?>
        <img class="w-full h-auto object-cover" src="<?php echo esc_url($image['url']); ?>" alt="<?php echo esc_attr($image['alt']); ?>" />
    <?php else: ?>
        <img class="w-full h-auto object-cover" src="https://via.placeholder.com/1200x600" alt="placeholder" />
    <?php endif; ?>
    </div>
</div>

