/** @type {import('tailwindcss').Config} */
module.exports = {
  content: [
      './*.php',       // Matches all PHP files directly in the root directory
      './*.js',        // Matches all JavaScript files directly in the root directory
      './blocks/**/*.php', // Matches all PHP files in the 'block' subdirectory and its subdirectories
      './blocks/**/*.js'  // Matches all JavaScript files in the 'block' subdirectory and its subdirectories
  ],
  safelist: [
      'green-btn',
      'blue-btn',
      'lime-btn',
      'red-btn',
      'subpages',
  ],
  theme: {
    extend: {
        colors: {
          grey : '#ECECEC',
        }
    },
  },
  plugins: [],
}

