<?php

$date_now = date('Y-m-d');

$posts = get_posts(array(
    'post_type'         => 'teachers',
    'posts_per_page'    => -1,
    'meta_key'          => 'universitet',
    'orderby'           => 'meta_value',
    'order'             => 'ASC',
));
?>

<?php if( $posts ): ?>
    <?php foreach( $posts as $post ): ?>
    <div class="col-span-full mt-10">
        <div class="border border-[#2B3B4C] p-8 lg:p-[40px]">
            <?php
            $post->name = get_field('navn', $post->ID);
            $post->profile_img = get_field('profilbillede', $post->ID);
            $post->university = get_field('universitet', $post->ID);
            $post->university_logo = get_field('universitet_logo', $post->ID);
            $post->start_time = get_field('start_tidspunkt', $post->ID);
            $post->program_desc = get_field('om_programmet', $post->ID);
            $post->program_title = get_field('kursus_titel', $post->ID)
            ?>

            <!--<pre>
                <?php /*var_dump($post); */?>
            </pre>-->

            <div class="grid grid-cols-6 gap-10">
                <div class="col-span-6 lg:col-span-2">
                    <img class="aspect-square object-cover" src="<?php echo $post->profile_img['url'] ?>" alt="<?php echo $post->profile_img['name'] ?>">
                    <p class="font-bold mt-[8px]"><?php echo $post->name ?></p>
                    <img class="object-cover mt-4 lg:mt-10" src="<?php echo $post->university_logo['url'] ?>" alt="<?php echo $post->university_logo['name'] ?>">
                </div>
                <div class="col-span-6 lg:col-span-4 lg:pe-32">
                    <h2><?php echo ($post->university ? $post->university : $post->name) ?></h2>
                    <p class="font-bold"><?php _e('About the program:', 'EnergyPLAN') ?></p>
                    <p><?php echo $post->program_desc ?></p>
                    <p class="font-bold mt-6"><?php _e('Course name:', 'EnergyPLAN') ?></p>
                    <p><?php echo $post->program_title ?></p>
                </div>
            </div>

        </div>
    </div>
    <?php endforeach ?>

<?php endif;?>
