<?php
global $post;

$allowedBlocks = [ 'acf/column-cta'];
$front_page_id = get_option( 'page_on_front' );


$marginTop = get_field('afstand_top');

?>

<?php if ( is_front_page() || $post->ID == $front_page_id ) : ?>
    <InnerBlocks class="col-start-1 col-end-13 mt-12 lg:col-start-8 lg:col-end-12 lg:mt-0" allowedBlocks="<?php echo esc_attr( wp_json_encode( $allowedBlocks ) )  ?>"/>
<?php else: ?>
    <div style="margin-top:<?php echo $marginTop . 'rem' ?>" class="col-start-1 col-end-13 lg:col-start-9 lg:col-end-13 max-md:!mt-16 max-md:!mt-8">
    <InnerBlocks allowedBlocks="<?php echo esc_attr( wp_json_encode( $allowedBlocks ) )  ?>"/>
    </div>
<?php endif; ?>




