<?php
global $post;
$front_page_id = get_option( 'page_on_front' );

$marginTop = get_field('afstand_top');
$marginbottom = get_field('afstand_bund');
$breadcrumbs = get_field('vis_brodkrummer');
?>

<?php $allowedBlocks = [ 'acf/left-column-two-column', 'acf/right-column-two-column' ]; ?>
<?php $template = array(
    array(
        'acf/left-column-two-column',
        array(
            'name' => 'acf/left-column-two-column',
            'mode' => 'preview',
            'lock' => array(
                'move' => false,
                'remove' => true
            )
        ),
        array(
            array(
                'acf/full-width-text',
                array(
                    'name' => 'acf/full-width-text',
                    'data' => array(
                        'field_66048f91c13ea' => 'Lorem ipsum dolor sit amet,
							 consectetur adipiscing elit,
							 sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
							 quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.'
                    ),
                    'mode' => 'preview'
                ),
                array()
            ),

        )
    ),
    array(
        'acf/right-column-two-column',
        array(
            'name' => 'acf/right-column-two-column',
            'mode' => 'preview',
            'lock' => array(
                'move' => false,
                'remove' => true
            )
        ),
        array(
            array(
                'acf/column-cta',
                array(
                    'name' => 'acf/column-cta',
                    'data' => array(
                        'vaelg_cta' => 141,
                        '_vaelg_cta' => 'field_660e5c0a7e512',
                        'baggrundsfarve' => '#FFFFFF',
                        '_baggrundsfarve' => 'field_660e5c6959505'
                    ),
                    'mode' => 'preview'
                ),
                array()
            ),

        )
    )
)
 ?>

<div style="margin-top:<?php echo $marginTop ?>rem; margin-bottom: <?php echo $marginbottom ?>rem">
    <div class="grid grid-cols-12 gap-2 lg:gap-10 mx-4">
        <?php
        if ( function_exists('yoast_breadcrumb') && $breadcrumbs ) {
            if (is_front_page() || $post->ID == $front_page_id) {
                yoast_breadcrumb( '<p class="col-span-full" id="breadcrumbs">','</p>' );
            } else {
                //yoast_breadcrumb( '<p class="col-start-3 col-end-13 pt-8 pb-12 text-[#859F3F] has-[span>a]:!border-none" id="breadcrumbs">','</p>' );
                yoast_breadcrumb( '<p class="col-start-1 xl:col-start-3 col-end-13 lg:pt-8 pb-8 xl:pb-16 text-[#859F3F]" id="breadcrumbs">','</p>' );
            }
        }
        ?>
    </div>
    <InnerBlocks class="grid grid-cols-12 gap-2 mb-16 lg:gap-x-10 lg:gap-y-0 mx-4" template="<?php echo esc_attr( wp_json_encode( $template ) )  ?>" allowedBlocks="<?php echo esc_attr( wp_json_encode( $allowedBlocks ) )?>"/>
</div>



