<?php
include get_template_directory() . '/functions/enqueue.php';
include get_template_directory() . '/functions/register_nav.php';
include get_template_directory() . '/functions/blocks.php';
include get_template_directory() . '/functions/cpt.php';
include get_template_directory() . '/functions/media_support.php';
include get_template_directory() . '/functions/users.php';


function my_custom_admin_body_class( $classes ) {
    // Access global post variable.
    global $post;

    // Check if we're on the post edit screen.
    if ( isset( $post ) && is_admin() && get_option( 'show_on_front' ) == 'page' ) {
        $front_page_id = get_option( 'page_on_front' );

        // Check if the current post is the front page.
        if ( $post->ID == $front_page_id ) {
            $classes .= ' admin-frontpage';
        }
    }

    return $classes;
}
add_filter( 'admin_body_class', 'my_custom_admin_body_class' );